﻿@charset "utf-8";






/* 규정 */
.txt_w {font-family: "NotoR";}
.txt_w dt {margin-top:20px; padding-left:25px; font-size:18px; line-height:1.6; font-family:"NotoM"; color:#111; background:url("/images/sch/web/hwaje-p/common/tit_2.png") no-repeat 1px 7px; }
.txt_w dd {font-family: "NotoR"; line-height:1.5; color:#111; }







@media (max-width:800px) {
		



	
}